#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Nov 08 10:42:45 UTC 2022
maven-metadata-gluu.xml.error=
maven-metadata-repository.jboss.org.xml.lastUpdated=1667902535168
maven-metadata-otp_auth-local.xml.error=
maven-metadata-jans.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1667901518339
maven-metadata-jans.xml.lastUpdated=1667904165275
maven-metadata-push_sender-local.xml.error=
maven-metadata-mulesoft.xml.lastUpdated=1667901518391
maven-metadata-gluu.xml.lastUpdated=1667901518330
maven-metadata-mavencentral.xml.error=
maven-metadata-push_sender-local.xml.lastUpdated=1667903715693
maven-metadata-bouncycastle.xml.lastUpdated=1667901518363
maven-metadata-mulesoft.xml.error=
maven-metadata-otp_auth-local.xml.lastUpdated=1667903715689
maven-metadata-bouncycastle.xml.error=
